openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: AOO 4.2.0 and macOS
Date Tue, 15 Aug 2017 15:24:05 GMT
This was based on my understanding that starting w/ 4.2.0, AOO
required 10.9/Mavericks or greater. If not correct, could someone
let me know :)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message